Version: dev-cpp/libxsd-frontend 2.0.0:0

Depends On: >=dev-libs/xerces-c-3.0.0 dev-libs/boost:=[threads] dev-cpp/libcutl >=dev-util/build-0.3.10

USE Flags:

2.0.0
"~amd64 ~arm ~ppc ~ppc64 ~x86"
comments powered by Disqus